After a year of being puzzled, we've finally got the WLM 2009 problem solved!


#299

81000314 is a problem with certificates, you may not have installed it to the trusted root CA.


#300

#301

He last posted on August 30th 2018 in this thread… So that might not work…


Hmm… Could someone try his fork?


#302

(Double post but it seems to be a accident)
The problem is that it appears that he vanshied off MessengerGeek.
image
The fork was last updated 4 months ago.

The hype has died down and people seems to be fine still using 8.5…


#303

To me MSN 8.5 is the best version, but I’m pretty sure I’m not the only one who’d like to use the next ones :frowning:


#304

I use MSN 7.5 it’s my favorite and the most nostalgic for me :slight_smile: so I’m okay with this.


#305

Μy favourite version is the 2009 so…that means no msn 2009?


#306

just wait for god sake…
I know everyone who like/love msn 2009 want to use it but just wait for it to come godammit


#307

the problem with waiting comes when you take into consideration that Cuki87 (may have) quietly left out on Escargot as their last contribution to the fork was in August.


#308

Last message they sent me was around November, and on their YouTube channel they uploaded a video a month ago (albeit not about JMSNE), which wasn’t that long ago. So for now waiting seems to be the best option. Trust me, his case is more tolerable compared to @ChetSimpson’s, who hasn’t updated us on his Yahoo! project or responded to my PMs about my questions on the intricacies of the Yahoo! Messenger client for over a year, yet while still following people on Twitter today. :unamused: